<xml> </xml>

Better ListView Class Reference |

# BetterListViewColumnHeaderCollectionConverter Members

BetterListViewColumnHeaderCollectionConverter overview

#### Public Instance Constructors

BetterListViewColumnHeaderCollectionConverter Constructor | Initializes a new instance of the BetterListViewColumnHeaderCollectionConverter class.

#### Public Instance Methods

CanConvertTo | Overloaded. Returns whether this converter can convert the object to the specified type, using the specified context.
ConvertTo | Overloaded. Converts the given value object to the specified type, using the specified context and culture information.

#### See Also

BetterListViewColumnHeaderCollectionConverter Class | ComponentOwl.BetterListView Namespace